TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RowSpace ( elt-alg^mat X ) -> mdl^vec

### Description

<shortdoc> The row space of X. </shortdoc>

### Examples

x_m := Matrix(Z,3,3,[2,-3,5,7,1,0,-4, -6, 8]); RowSpace(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack